--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Execute the code in the given block, monitoring it in order to gather information about which code was executed.
full_name: Rcov::CodeCoverageAnalyzer#run_hooked
is_singleton: false
name: run_hooked
params: ()
visibility: public
